<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Message Card</title>
    <style>
        body {
          background-color: rgb(41, 41, 41);
        }

        * {
          box-sizing: border-box;
        }

        .header {
            background-color: rgb(41, 41, 41);
            color: white;
            padding: 50px;
            text-align: center;
            font-size: 30px;
        }

        .wrapper {
            display: flex;
            flex-wrap: wrap;
            gap: 35px;
            justify-content: center;
            background-color: rgb(248, 248, 248);
            padding: 30px;
            border-radius: 20px 20px 0 0;
            box-shadow: 0 0 20px rgba(15, 0, 15, 0);
            padding-bottom: 22%;
        }

        .card {
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
            width: 30%;
            border-radius: 15px;
            background-color: rgb(248, 248, 248);
            font-size: 0.95em;
            font-family: sans-serif;
            font-weight: bold;
            color: rgb(41, 41, 41);
        }

        .card:hover {
            box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
        }

        .container {
            padding: 15px 15px;
        }

        h3 {
            text-align: center
        }

        pesan {
            font-weight: normal;
        }

        p2 {
            font-weight: bold;
        }
   </style>
</head>
<body>
    {% include "lab4_navbar.html" %}

    <div class="header">
        <h2>Read Your Message Card Here!</h2>
    </div>
    <div class="wrapper">
        {% for i in pesan %}
        <div class="card">
            <div class="container">
            <h3><b>{{i.title}}</b></h3>
            <p><b>To:</b> {{i.untuk}}</p>
             <hr size="5" noshade color="#292929")>
            <pesan><p>{{i.message}}</p></pesan>
            <br>
            <p2><b>Sent by</b> {{i.dari}}</p2>
            </div>
        </div>
        {% endfor %}
    </div>
</body>
</html>
